@import url("https://fonts.googleapis.com/css?family=Sintony:300,400,700");

      :root {
        --font: Sintony;
        --alt-font: Sintony;
        --accent-color: #163a85;
        --secondary-color: #ee6424;
        --link-color: #000000;
        --accent-highlight-color: #163a85;
        --accent-highlight-background-color: #ebf0fc;
        --accent-tinted-color-70: #b9c4da;
        --accent-tinted-color-80: #d0d8e7;
        --accent-tinted-color-90: #e8ebf3;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #1d4db1;
        --secondary-hover-color: #cf4d10;
        --secondary-contrast-color: #111;
        --link-hover-color: #333333;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://media.thoughtindustries.com/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/813823f0-3a27-4e8b-a2e0-7f440316311b/9472e3xmobow-mountain-sunlogo1.jpeg') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
